| Version: 3.0.1

- Main Page
- Related Pages
- Categories
- Classes
- Files

- File List
- File Members

Classes
cmdproc.h File Reference

## Classes

class | wxCommand
| wxCommand is a base class for modelling an application command, which is an action usually performed by selecting a menu item, pressing a toolbar button or any other means provided by the application to change the data or view. More...
class | wxCommandProcessor
| wxCommandProcessor is a class that maintains a history of wxCommands, with undo/redo functionality built-in. More...